html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body{
	font-family: "Helvetica Neue",
	Arial,
	"Hiragino Kaku Gothic ProN",
	"Hiragino Sans",
	Meiryo,
	sans-serif;
	font-size: 16px;
}

header{
	background: url(img/header.png) no-repeat;
	background-position: center;
	height: 180px;
	margin: 0 auto;
	width: 1000px;
}

#update{
	background: url(img/update_bg.png);
	height: 62px;
	text-align: center;
}

.wrapper{
	margin: 0 auto;
	width: 900px;
}

.backlink{
	display: flex;
	margin-bottom: 40px;
}

.backlink a{
	background: #b20352;
	border-radius: 5px;
	color: #fff;
	display: block;
	font-size: 16px;
	height: 2.6em;
	line-height: 2.6em;
	text-align: center;
	text-decoration: none;
	transition : all 0.5s ease 0s;
	width: 49%;
}

.backlink a:first-of-type{
	margin-right: 2%;
}

.backlink a:hover{
	opacity: 0.75;
}

.toptxt{
	font-size: 20px;
	text-align: center;
}
.toptxt:last-of-type{
	font-size: 26px;
	font-weight: bold;
	margin: 20px 0 0;
}

#toptxt{
	margin: 10px 0;
}

#toptxt li{
	background: #ddd;
	border-radius: 5px;
	display: inline-block;
	line-height: 40px;
	list-style-type: none;
	margin-bottom: 10px;
	text-align: center;
	width: 49%;
}

#toptxt li:nth-of-type(even){
	margin-left: 2%;
}

#toptxt p{
	margin: 20px 0;
	text-align: center;
}

#publisher{
	margin: 40px 0 0;
}

#publisher .mainimg{
	background: url(img/mainimg.jpg?0507);
	display: block;
	height: 675px;
	width: 900px;
}

#publisher h1{
	border-bottom: solid #b20352 4px;
	font-size: 32px;
	font-weight: bold;
	margin: 0 0 20px;
	font-family: 'Hiragino Mincho ProN' , '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
}

#publisher .txt-wrapper{
	background: #ffedf7;
	border: solid #e87daa 2px;
	border-radius: 20px;
	margin: 10px 0 0;
	padding: 20px;
	position: relative;
}

#publisher .txt-wrapper h2{
	display: block;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 0 20px;
}

#publisher .txt-wrapper h3{
	display: block;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 0 10px;
}

#publisher .txt-wrapper p{
	margin: 0 0 20px;
}

#publisher .txt-wrapper:before{
	border: solid transparent 15px;
	border-bottom: solid #e87daa 30px;
	content: "";
	display: block;
	height: 0;
	position: absolute;
	right: 60px;
	top: -45px;
	width: 0;
}

#publisher .txt-wrapper:after{
	border: solid transparent 15px;
	border-bottom: solid #ffedf7 30px;
	content: "";
	display: block;
	height: 0;
	position: absolute;
	right: 60px;
	top: -41px;
	width: 0;
}

#gallery{
	margin: 40px 0 0;
}

#gallery li{
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	margin-bottom: 10px;
	/**/padding-top: calc(9 / 16 * 49%);
	/*縦4:3/padding-top: 65.333%;*
	/*横4:3padding-top: 36.75%;*/
	/*padding-top: 66%;*/
	/*padding-top: 61.33%;
	padding-top: 50%;*/
	width: 49%;
}

#gallery li:nth-of-type(1){background-image:url(img/01.jpg?1005);}
#gallery li:nth-of-type(2){background-image:url(img/02.jpg?1005); margin-left: 2%;}
#gallery li:nth-of-type(3){background-image:url(img/03.jpg?1005);}
#gallery li:nth-of-type(4){background-image:url(img/04.jpg?1005); margin-left: 2%;}
#gallery li:nth-of-type(5){background-image:url(img/05.jpg?1005);}
#gallery li:nth-of-type(6){background-image:url(img/06.jpg?1005); margin-left: 2%;}

#secret{
	margin: 40px 0;
}

#secret p{
	border-bottom: solid #b20352 4px;
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 20px;
	font-family: 'Hiragino Mincho ProN' , '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
}

#secret ul{
	font-size: 18px;
	margin-left: 25px;
}

#secret li{
	margin-bottom: 1em;
}

#prof{
	background: #f0f2f6;
	padding: 40px 80px;
}

#prof .topimg{
	background-image:url(img/topimg.jpg);
	background-size: contain;
	display: block;
	float: right;
	height: 120px;
	vertical-align: bottom;
	width: 160px;
}

#prof .info{
	font-size: 14px;
	width: 460px;
}

#prof .linkbtn{
	position:relative;
	display: block;
	text-decoration: none;
	background: #cc0068;
	border-bottom:solid #870447 1px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	width: 200px;
	padding: 8px 15px;
	border-radius: 3px;
	margin: 10px 0;
}

#prof .linkbtn:after{
	border: solid transparent 7px;
	border-left: solid #fff 10px;
	content: "";
	display: block;
	height: 0;
	position: absolute;
	right: 5px;
	top: 9px;
	width: 0;
}

#backnumber{
	margin: 60px 0;
}

#backnumber p{
	border-bottom: solid #b20352 4px;
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 20px;
	font-family: 'Hiragino Mincho ProN' , '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
}

#backnumber ul{
	font-size: 18px;
	line-height: 2em;
	margin-left: 25px;
}

#backnumber a{
	color: #06f;
}

footer{
	background: #666;
	color: #fff;
	font-size: 12px;
	line-height: 40px;
	margin: 60px 0 0;
	text-align: center;
}

footer a{
	color: #fff;
}